# Generated by Django 3.2.7 on 2022-01-14 13:12

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('greenLab', '0017_auto_20220113_1149'),
    ]

    operations = [
        migrations.AddField(
            model_name='tiposensor',
            name='color',
            field=models.CharField(default='', max_length=50),
        ),
        migrations.AlterField(
            model_name='estadoambiente',
            name='fecha',
            field=models.DateTimeField(default=datetime.datetime(2022, 1, 14, 13, 12, 26, 104705)),
        ),
    ]
